Bug 444889 - can't connect to remote kde desktop with nxclient
can't connect to remote kde desktop with nxclient
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nx (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 11:44 EDT by Armands Liepins
Modified: 2008-11-06 08:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 08:34:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armands Liepins 2008-05-01 11:44:39 EDT
Description of problem:
can't connect to remote kde desktop with nxclient

Version-Release number of selected component (if applicable):
nx-3.2.0-27.fc9.i386
freenx-0.7.1-5.fc9.i386

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Trying to connect from F8 machine with nxclient-3.2.0-9 in fullscreen mode.
klauncher dies with segfault on remote machine:
klauncher[5723]: segfault at 8048814 ip 008c3da8 sp bfb382a0 error 7 in
libX11.so.6.2.0[8ae000+fd000]
Tested on two different machines with 20080501 updates applied.
Comment 1 Bug Zapper 2008-05-14 06:28:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Axel Thimm 2008-08-26 14:51:11 EDT
There are new updates for nx/freenx-server for F9 and F8:

https://admin.fedoraproject.org/updates/nx-3.2.0-30.fc9,freenx-server-0.7.3-11.fc9
https://admin.fedoraproject.org/updates/nx-3.2.0-30.fc8,freenx-server-0.7.3-11.fc8

The packages are schedules to be released in updates-testing first, but you can already pull them manually from the URLs above.

Please check whether the reported issue still applies to these packages. Thanks!
Comment 3 Armands Liepins 2008-11-05 17:18:05 EST
Works now, this one can be closed.

Note You need to log in before you can comment on or make changes to this bug.